Aplikacja nie jest zgodna z urządzeniem


(rolkass) #1

Witam.

Jakiś czas temu zrobiłem sobie reset i okazało się, że apka open fm nie jest już dostępna na moim archaicznym samsungu gt-s7580. Ciężko mi było zaakceptować ta dyskryminację sprzętową więc chwyciłem za broń, zrootowałem tel i zacząłem zmieniać w plikach systemowych, nazwę modelu tel. co miało oszukać przebrzydłych twórców aplikacji.
W poradniku jaki znalazłem był samsung GT-I9300, okazało się, że i to na nic :frowning: poradnik był nieco leciwy, może i ten model który wpisałem też jest już zbyt wiekowy i tu mam prośbę.
Czy ktoś może mi wrzucić wartości z nowszego modelu z pliku build.prop z katalogu system?

ro.product.model=???
ro.product.brand=???
ro.product.name=???
ro.product.device=???
ro.product.board=???

(pionner) #2

Twój telefon ma Androida 4.2 lub starszego. Open FM wg. wymagań w Google Play potrzebuje 4.4 lub nowszego.
Zakładając, że wymiana telefonu nie jest opcją, popróbowałbym z custom romami, typu Lineage OS, żeby wgrać Andka przynajmniej 4.4.


(krystian3w) #3

Albo starsza wersja jak gdzieś jest (i się ma zaufanie do strony).

https://apkpure.com/open-fm-–-radio-online/pl.wp.android.openfm - np. tu twierdzą że miałeś wersje 1.8.5 i potem już Google Play przestało aktualizować. Niestety na APKMirror nie robią kopii tej aplikacji.

obraz

Nowszą można by próbować APK edytorem zmodyfikować i sprawdzić czy się zainstaluje i będzie w miare stabilnie działać.